ICU 63.1 63.1

Functions
String Length

## Functions
int32_t | u_strlen (const UChar *s)
| Determine the length of an array of UChar. More...

## Detailed Description

## Function Documentation

## ◆ u_strlen()

int32_t u_strlen | ( | const UChar * | s | ) |

Determine the length of an array of UChar.

Parameters

  s | The array of UChars, NULL (U+0000) terminated.

Returns
  The number of UChars in `chars`, minus the terminator.

Stable:
  ICU 2.0

Referenced by icu::UnicodeString::endsWith(), and icu::UnicodeString::startsWith().